.app{
    width: 100vw;
    height: 100vh;
    display:flex;
    justify-content: center;
    align-items: center;
    background: #000;
    .auth{
        background: #fff;
        width: 382px;
        &-error{
            width: 100%;
            padding: 20px 40px;
            background: #c11531;
            color: #fff;
            // font-weight: 700;
            text-align: center;
            font-size: 16px;
            line-height: 1.38;
            
        }
        &-body{
            padding: 40px;
        }
        &-field{
            display:block;
            width: 100%;
            margin-bottom: 40px;
            position: relative;
        }
       
        &-label{
            position: absolute;
            height: 100%;
            top: 20px;
            left: 0px;
            transition: all  0.5s;
        }
        &-input{
            padding: 20px 0px 10px;
            width: 100%;
            border: none;
            border-bottom:2px solid #666;
            &:focus, &.active{
                stroke: none;
                outline: none;
                
                &+.auth-label{
                    color: #666;
                    top: -10px;
                    left: 0px;
                    font-size: 10px;
                }
            }
        }
        &-submit{
            width: 100%;
            padding: 20px;
            text-align: center;
            color:#fff;
            background: #c11531;
            font-size: 16px;
            stroke: none;
            border: none;
            outline: none;
            text-transform: uppercase;
            letter-spacing: 0.5px;
            transition: all  0.5s;
            &:hover{
                background: lighten($color: #c11531, $amount: 10)
            }
            &:disabled{
                background:#999
            }
            
        }



    }
    .header{
        padding: 40px 40px 30px 40px;
        display:flex;
        align-items: center;
        text-decoration: none;
        color: #000;
        &-image{
            height: 80px;
            width: auto
        }
        &-slogan{
            margin: 0 0 0 20px;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 21px;
            line-height: 31px;
            padding-top: 4px;
        }
    }
   
   

}